Subject: Ticket Assigned - shukran
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 07:36:03 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran User                    Hi           10:57 AM, 22nd Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, How may I help you?           10:58 AM, 22nd Feb                     User                             10:58 AM, 22nd Feb                     User                    Still i have not received my shukran points           10:59 AM, 22nd Feb                   Juhi                   Could you please share your order number so that I can assist you further?           11:00 AM, 22nd Feb                     User                             11:00 AM, 22nd Feb                   Juhi                   This screenshot doesnot have your order number in it.           11:01 AM, 22nd Feb                     User                    7435857681           11:02 AM, 22nd Feb                     User                    7433983492           1
 1:03 AM, 22nd Feb                     User                    Hello           11:06 AM, 22nd Feb                     User                    7433983492           11:06 AM, 22nd Feb                   Juhi                   Please stay on hold while I retrieve the information.           11:10 AM, 22nd Feb                     User                    Ok           11:13 AM, 22nd Feb                   Juhi                   We would like to inform that your Shukran points have already been credited to your Shukran account. However, you will not be able to use these points for the next 14 days. This 14 days count starts from the delivery date of your items for your last purchase.   Please note that it will take 14 days for the Shukran points that you gained on your purchases to appear on your Shukran account.           11:15 AM, 22nd Feb                     User                    I cant see them on my shukran account           11:15 AM, 22nd Feb                     User           
                   11:16 AM, 22nd Feb                     User                             11:18 AM, 22nd Feb                     User                    They are supposed to be 1602 points           11:19 AM, 22nd Feb                   Juhi                   Please stay on hold while I retrieve the information.           11:25 AM, 22nd Feb                   Juhi                   1602 are the points that you burnred already while placing this order.           11:32 AM, 22nd Feb                   Juhi                   You have 45.0 pending points only.           11:33 AM, 22nd Feb                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:35 AM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2138003